[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataSet.PSExecuteStatement

## Declaration

Source position: db.pas line 1518

`protected function TDataSet.PSExecuteStatement(`
`const ASQL: String;`
`AParams: TParams;`
`ResultSet: Pointer = nil`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.